<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_SYSTEM_NAME","Administración del sistema");

// A brief description of this module
define("_MI_SYSTEM_DESC","Para administrar las características principales del sitio.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bloque de usuario");
define("_MI_SYSTEM_BNAME3","Bloque de conexión");
define("_MI_SYSTEM_BNAME4","Bloque de búsqueda");
define("_MI_SYSTEM_BNAME5","Bloque esperando contenido");
define("_MI_SYSTEM_BNAME6","Bloque de menú principal");
define("_MI_SYSTEM_BNAME7","Bloque de infromación del sitio");
define("_MI_SYSTEM_BNAME8","Menú dinámico principal");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Anuncios");
define("_MI_SYSTEM_ADMENU2","Bloques");
define("_MI_SYSTEM_ADMENU3","Grupos");
define("_MI_SYSTEM_ADMENU5","Módulos");
define("_MI_SYSTEM_ADMENU6","Preferencias");
define("_MI_SYSTEM_ADMENU7","Emoticonos");
define("_MI_SYSTEM_ADMENU8","Filtro usuario/IP");
define("_MI_SYSTEM_ADMENU9","Rangos de usuario");
define("_MI_SYSTEM_ADMENU10","Editar usuario");
define("_MI_SYSTEM_ADMENU11","Enviar correo a usuarios");
define("_MI_SYSTEM_ADMENU12", "Buscar usuarios");
define("_MI_SYSTEM_ADMENU13", "Descarga de responsabilidades");

?>
